Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1458 - pidentd generates incorrect path in manpage
Summary: pidentd generates incorrect path in manpage
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pidentd
Version: 1.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-09 20:08 UTC by Joseph Malicki
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-12 14:17:50 UTC


Attachments (Terms of Use)

Description Joseph Malicki 1999-03-09 20:08:01 UTC
it seems as if pidentd uses build root to generate the path
to identd in the manpage.  I get this:

SYNOPSIS
       /var/tmp/pidentd-root/usr/sbin/[in.]identd
[-i|-w|-b]  [-t<seconds>]  [-u<uid>]

In a default Rawhide 1.2.9 install

Comment 1 Jeff Johnson 1999-03-12 14:17:59 UTC
Fixed in Red Hat 6.0 pidenetd-2.8.5-1. Thanks.


Note You need to log in before you can comment on or make changes to this bug.